Internet on 6.0?

Discussion in '3DS - Flashcards & Custom Firmwares' started by blujay, Nov 24, 2015.

  1. blujay
    OP

    blujay GBATemp's Official Warthog

    Member
    GBAtemp Patron
    blujay is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,258
    2,141
    Nov 2, 2015
    United States
    Gilbert, Arizona
    Someone told me that if my 2ds is older than 9.9 I can access internet. Is this true? I just bought it and don't want to have wasted 80$
     
  2. ac3ds

    ac3ds PlayStation Addict

    Member
    167
    40
    Sep 2, 2015
    United States
    A box
    Yes i recently bought one installed rxtools CFW via browser. Browserhax just crashes though.
     
  3. Ammako

    Ammako GBAtemp Guru

    Member
    6,424
    3,547
    Dec 22, 2009
    Canada
    I don't think browserhax is available at all under 9.0 is it? Given that ninjhax2 is only for 9.0+
     
    Tony_93 likes this.
  4. blujay
    OP

    blujay GBATemp's Official Warthog

    Member
    GBAtemp Patron
    blujay is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,258
    2,141
    Nov 2, 2015
    United States
    Gilbert, Arizona
    Thanks so much! I am literally crying right now. I am so happy!!!!!!!!!!!!!!!
    :D:D:D:D:D:D:D:D:D:D:D:D:D:D:D:D:D:D
    But I have to backup sysNAND first.:!::glare:

    — Posts automatically merged - Please don't double post! —

    In reality I was looking for CFW.
     
  5. ac3ds

    ac3ds PlayStation Addict

    Member
    167
    40
    Sep 2, 2015
    United States
    A box
    Good point lol I just tried it once and never though of it again since I have CN.
     
  6. JAWS_XS

    JAWS_XS Advanced Member

    Newcomer
    61
    18
    Feb 3, 2007
    United States
    Cool thanks for info! Target had that great deal over the weekend so I decided to pick one up. Firmware is 6.0.0-12U Thought I would mess around with a 2ds.

    ac3ds, which tut. did you follow with your 2ds?
     
    Last edited by JAWS_XS, Nov 24, 2015
  7. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,510
    6,105
    Apr 20, 2015
    United States
    Tigard, OR
    the exploit in the browser exists in almost all versions of it, meaning they can run code. yellows8's site tries to load the ninjhax 2.x payload though, which does not exist below 9.0.